Bug 166831 - HWCERT: IBM 8175KQB
HWCERT: IBM 8175KQB
Status: CLOSED WONTFIX
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Richard Li
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-26 06:16 EDT by Kshitija Paratwar
Modified: 2007-11-16 04:05 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-07 14:24:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kshitija Paratwar 2005-08-26 06:16:30 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           IBM
Model:          8175KQB
Vendor:         
Category:       Desktop/Workstation
Reporter:       paratwar@redhat.com
Kernel Version: kernel-2.6.9-5.EL

File Uploaded:
rhr2-IBM-8175KQB-Nahant_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/ffa6ae9478b55a09706926c840636685/rhr2-IBM-8175KQB-Nahant_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   FAILED   FLOPPY
    PASSED   CDROM
    PASSED   INFO
    PASSED   USB
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   NETWORK
    PASSED   MEMORY
    PASSED   CORE
Comment 1 Kshitija Paratwar 2005-08-26 06:17:33 EDT
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-5.EL

File Uploaded:
rhr2-IBM-8175KQB-Nahant_results-3.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/bb015a908641bb398d8af4c5a2fb01fc/rhr2-IBM-8175KQB-Nahant_results-3.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   FLOPPY
Comment 4 S. Lele 2005-10-10 08:31:59 EDT
Please action as per comment#2.
Comment 5 Meghana Sawant 2005-10-25 00:08:08 EDT
IBM Systems getting certified in India are very less in number , so normally
they send their machines for certifications to our lab. 
Hence we have uploaded these results.

They do not do self-certifications in India.

Note You need to log in before you can comment on or make changes to this bug.